# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

jump    =       Tik'o
press   =       Tipitz'
check   =       tiya' retal
uncheck =       telesäx retal
select  =       Ticha'
open    =       Tijaq
close   =       Titz'apïx
switch  =       Tzijoj chupuj
click   =       Tipitz'
collapse=       Tich'utinarisäx
expand  =       Tinimirisäx
activate=       Titzij
cycle   =       Tik'o

# Universal Access API support
# (Mac Only)
# The Role Description for AXWebArea (the web widget). Like in Safari.
htmlContent = HTML rupam
# The Role Description for the Tab button.
tab     =       ruchi'
# The Role Description for definition list dl, dt and dd
term    =       tzij
definition =    q'ajarib'äl
# The Role Description for an input type="search" text field
searchTextField = tikanöx ruk'ojlem ri rucholajem tzij
# The Role Description for WAI-ARIA Landmarks
application =   chokoy
search  =       tikanöx
banner  =       b'aner
navigation =    okem pa k'amaya'l
complementary = tz'aqatel
content =       rupam
main    =       nimaläj
# The (spoken) role description for various WAI-ARIA roles
alert       =      retal k'ayewal
alertDialog =      rutzijol k'ayewal richin tzijonem
dialog      =      tzijonem
article     =      cholna'oj
document    =      wuj
# The (spoken) role description for the WAI-ARIA figure role
# https://w3c.github.io/aria/core-aam/core-aam.html#role-map-figure
figure     =      wachib'äl
# The (spoken) role description for the WAI-ARIA heading role
# https://w3c.github.io/aria/core-aam/core-aam.html#role-map-heading
heading     =      jub'i'aj ruxaq
log         =      tz'ib'atzij
marquee     =      ch'utika'aj
math        =      Retamab'alil ajilanïk
note        =      ch'utitzijol
region      =      rulewal
status      =      rub'anikil chokoy
timer       =      q'ijunel
tooltip     =      pixa'
separator    =      jachöy
tabPanel     =      rupas ruwi'
# The roleDescription for the html:mark element
highlight = Ya'on ruq'ij
# The roleDescription for the details element
details = Taq b'anikil
# The roleDescription for the summary element
summary = ch'utitzijol

# An action provided to accessibility clients such as screen readers to allow
# them to click an element when the click will be handled by a container
# (ancestor) element. This is not normally reported to users.
click ancestor = Click ancestor
